<div class="single-product">
    <div class="single-product-img">
        <a href="#">
            <img class="primary-img" src="https://files-derolling.sfo2.digitaloceanspaces.com/{{product.images.0.url}}" alt="product">
            <img class="secondary-img" src="https://files-derolling.sfo2.digitaloceanspaces.com/{{product.images.0.url}}" alt="product">
        </a>
        <div class="single-product-action">
            <a href="/detalle-publicacion/{{product._id}}"><i class="fa fa-external-link"></i></a>
            {{!-- <a href="#"><i class="fa fa-shopping-cart"></i></a> --}}
        </div>
    </div>
    <div class="single-product-content">
        <div class="product-content-left">
            <h2><a href="/detalle-publicacion/{{product._id}}">{{product.title}} </a></h2>
            {{!-- <p>Jacket’s</p> --}}
        </div>
        <div class="product-content-right">
            <h3> | ${{product.price}}</h3>
        </div>
    </div>
</div>